// test redirection.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "iostream.h"

int main(int argc, char* argv[])
{
	int x,y;
	cin>>x>>y;
	cout<<x<<endl;
	cout<<y<<endl;
	return 0;
}
